<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>P30</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.4/lodash.min.js"></script>
</head>
<body>
    <div class="container">
        <h1>Skolininkų sąrašas</h1>
        <h2>--</h2>
        <div class="box">
            <input type="text" placeholder="Person">
            <input type="number" placeholder="Amount">
            <button>Add</button>
        </div>
        <ul>
            <li>Person $0 <span>X</span></li>
        </ul>
    </div>
    
    <script src="script.js"></script>
</body>
</html>